Bug 727825 - towhee-6.2.19 is available
Summary: towhee-6.2.19 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: towhee
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Susi Lehtola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-03 10:47 UTC by Upstream Release Monitoring
Modified: 2011-09-08 23:59 UTC (History)
2 users (show)

Fixed In Version: towhee-7.0.1-1.el5
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-30 20:43:48 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-03 10:47:58 UTC
Latest upstream release: 6.2.16
Current version in Fedora Rawhide: 6.2.15
URL: http://sourceforge.net/projects/towhee/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-08-06 10:56:37 UTC
Latest upstream release: 6.2.17
Current version in Fedora Rawhide: 6.2.15
URL: http://sourceforge.net/projects/towhee/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-08-08 10:51:22 UTC
Latest upstream release: 6.2.18
Current version in Fedora Rawhide: 6.2.15
URL: http://sourceforge.net/projects/towhee/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-08-12 11:02:25 UTC
Latest upstream release: 6.2.19
Current version in Fedora Rawhide: 6.2.15
URL: http://sourceforge.net/projects/towhee/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Fedora Update System 2011-08-17 07:52:36 UTC
towhee-6.2.19-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/towhee-6.2.19-1.el6

Comment 5 Fedora Update System 2011-08-17 07:52:43 UTC
towhee-6.2.19-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/towhee-6.2.19-1.fc16

Comment 6 Fedora Update System 2011-08-17 07:52:51 UTC
towhee-6.2.19-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/towhee-6.2.19-1.fc15

Comment 7 Fedora Update System 2011-08-17 07:52:59 UTC
towhee-6.2.19-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/towhee-6.2.19-1.el5

Comment 8 Fedora Update System 2011-08-17 20:24:28 UTC
Package towhee-6.2.19-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing towhee-6.2.19-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/towhee-6.2.19-1.fc16
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2011-08-21 18:07:14 UTC
towhee-7.0.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/towhee-7.0.1-1.fc16

Comment 10 Fedora Update System 2011-08-21 18:07:26 UTC
towhee-7.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/towhee-7.0.1-1.fc15

Comment 11 Fedora Update System 2011-08-21 18:07:38 UTC
towhee-7.0.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/towhee-7.0.1-1.fc14

Comment 12 Fedora Update System 2011-08-21 18:07:50 UTC
towhee-7.0.1-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/towhee-7.0.1-1.el5

Comment 13 Fedora Update System 2011-08-21 18:08:02 UTC
towhee-7.0.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/towhee-7.0.1-1.el6

Comment 14 Fedora Update System 2011-08-30 20:43:38 UTC
towhee-7.0.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2011-08-31 01:24:03 UTC
towhee-7.0.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2011-08-31 01:33:20 UTC
towhee-7.0.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2011-09-08 23:58:30 UTC
towhee-7.0.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2011-09-08 23:59:40 UTC
towhee-7.0.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.